[mysqld]
innodb_buffer_pool_size = 350M
innodb_flush_log_at_trx_commit = 0
innodb_flush_method = O_DIRECT
thread_cache_size = 16M
max_allowed_packet=500M
innodb_log_file_size=16M
sort_buffer_size=16M
